{% extends "master/template-cts-module.yaml.jinja2" %}

{% set job_timeout = 300 %}
{% set testname = "cts-module-keystore" %}
{% set testcommand = "--module CtsKeystoreTestCases --abi armeabi-v7a" %}
